/*==============================================================*/
/* Upgrade struktury z wersji 87 do 88                          */
/*==============================================================*/
ALTER TABLE Receipt ADD COLUMN ReceiptUuid text(60) null
GO

ALTER TABLE ReceiptItem ADD COLUMN ItemUuid text(60) null
GO

/* Update numeru struktury */
UPDATE StructureVersion SET Version = 88
GO